:: PlayerAdvance.org ::  

Précédent   :: PlayerAdvance.org :: > :: Hack :: > Hardware > Linkers > Linkers EZFlash

Publicité

Réponse
 
Outils de la discussion Modes d'affichage
Vieux 07/10/2009, 23h06   #1
ceres
Membre
 
Date d'inscription: 12/04/2009
Messages: 8
Par défaut Mise à jour firmware ez flash vi

Mon ez flash vi fonctionnait parfaitement il y a quelques mois. Malheureusement j'ai du retourner ma dsi à nintendo suite à un problème d'écran tactile. J'ai alors reçu ma nouvelle console mi septembre et j'ai voulu remettre mon ez flash vi et là surprise je tombe sur le message d'erreur sur fond d'écran noir me demandant d'appuyer sur le bouton power Je regarde alors la configuration de ma dsi et je vois qu'ils ont effectué la mise à jour 1.4. Après plusieurs recherches sur internet, j'ai vu qu'il fallait que je fasse une mise à jour car je suis à la première version (la 5) et que le dernier firmware est le v14 mais comment dois-je faire? Jai lu beaucoup de choses différentes comme faire la mise à jour à partir d'une dsLite ou dsi avec version inférieur à 1.4 pour le firmware v12. Mais comment dois-je faire la mise à jour du v14 et puis-je la faire directement à partir du v5?
Merci d'avance pour votre aide.
ceres est déconnecté   Réponse avec citation

Publicité

Vieux 08/10/2009, 11h51   #2
Lord Deimos
Modérateur
 
Date d'inscription: 21/09/2006
Localisation: Dans un RPG Old School, dont je suis le Héro.
Messages: 736
Par défaut

Bonjour, pour mettre à jour ton linker, tu es obligé de prendre une autre DSi/lite afin de faire la mise à jour,
Pour ce faire, tu télécharges le dernier firmware et tu le places à la racine de ta microSD. Ensuite tu lances ton linker (pas contre un mur ) et tu sélectionnes le fichier de mise à jour.

Si Ccosmos passe par ici, il saura mieux t'en parler que moi. Bon courage.
__________________
Japan Expo 2010. IWH* !!!

*
Spoiler
Lord Deimos est déconnecté   Réponse avec citation
Vieux 08/10/2009, 14h47   #3
ceres
Membre
 
Date d'inscription: 12/04/2009
Messages: 8
Post

Ok, mais dois-je mettre le firmware v12 ou v14. J'ai cru comprendre que ça dépendait de l'ez flash vi. Et dois-je mettre le kernel v2.0 RC6?
ceres est déconnecté   Réponse avec citation
Vieux 08/10/2009, 17h07   #4
Lord Deimos
Modérateur
 
Date d'inscription: 21/09/2006
Localisation: Dans un RPG Old School, dont je suis le Héro.
Messages: 736
Par défaut

Le mieux est de suivre le tuto de notre ami Ccosmos qui explique très bien comment mettre à jour le linker et s'en servir correctement sans difficulté.
Par contre je ne sais pas quel version te conseiller entre la v12 et v14 car je ne sais pas si ton linker est le [705] ou le [805].
Je ne sais pas moi-même lequel je possède.
Je sais qu'il y a un modèle blanc du EZ FLash Vi (que je possède) et un autre modèle noir avec écrit Vi en grand dessus.
__________________
Japan Expo 2010. IWH* !!!

*
Spoiler
Lord Deimos est déconnecté   Réponse avec citation
Vieux 14/10/2009, 12h09   #5
ceres
Membre
 
Date d'inscription: 12/04/2009
Messages: 8
Red face

Merci c'est bon tout refonctionne correctement.
ceres est déconnecté   Réponse avec citation
Réponse

Liens sociaux

Publicité



Utilisateurs regardant la discussion actuelle : 1 (0 membre(s) et 1 invité(s))
 
Outils de la discussion
Modes d'affichage

Règles de messages
Vous ne pouvez pas créer de nouvelles discussions
Vous ne pouvez pas envoyer des réponses
Vous ne pouvez pas envoyer des pièces jointes
Vous ne pouvez pas modifier vos messages

Les balises BB sont activées : oui
Les smileys sont activés : oui
La balise [IMG] est activée : oui
Le code HTML peut être employé : non
Navigation rapide

Discussions similaires
Discussion Auteur Forum Réponses Dernier message
NDS Installation et fonctions du EZ Flash V & l'Expansion Pack 3in1 heaveN. Articles et Tutos 74 12/07/2010 22h37
NDS Mise a jour firmware cyclo ds gdo13 Linkers CycloDS 1 30/04/2008 12h06
NDS EZ Flash V heaveN. Tests 41 13/02/2008 19h51
Mise à jour du firmware EZF4 Dr.Vince Les News 0 28/12/2006 15h21
NDS probleme mise a jour firmware supercard CF glukriek Linkers Supercard 8 06/12/2005 07h10


Fuseau horaire GMT +2. Il est actuellement 06h26.


Édité par : vBulletin® version 3.7.2
Copyright ©2000 - 2022, Jelsoft Enterprises Ltd. Tous droits réservés.
Version française #16 par l'association vBulletin francophone
Design par Ass-Itch, DJP et Dr.Vince